/*



Theme Name: Brentwood Pro Child



Theme URI: http://brentwood.progressionstudios.com/



Template: Brentwood-Theme/brentwood-pro



Author: Progression Studios



Author URI: http://progressionstudios.com/



Description: ThemeForest Multi-Purpose Premium Theme



Tags: left-sidebar,custom-menu,editor-style,featured-images,full-width-template,theme-options,translation-ready



Version: 1.8.1498028764



Updated: 2017-06-21 07:06:04







*/
body
{
    font-family: 'Lato' !important;
}

.faqplus 

{

font-family:'Lato';

}

.wpcf7-not-valid-tip {display:block !important;}

.floatleft

{

float:left;



}

.social-icons {



	margin-left:128px;



	/*margin-top:8px;*/

    padding-top:8px;

	margin-bottom:-40px;



	



}

@media only screen and (max-width: 768px) {
	.social-icons {
margin-left:0px;

	}
}





.social-icons a {



	color:#518B0F;



}







.sf-menu a {



  color: #ffffff;



  font-size: 13px;



  padding-left: 9px;



  padding-right: 15px !important;



}







.sf-arrows .sf-with-ul::after {



 



  right: 14px !important;



 



}







.widget.translator-dropdown-main-container.translator-widgets {



  float: right;



  margin-bottom:-30px;



  margin-top:-16px;



}







.phone-widget {



  color: #ffffff;



  float: right;



  margin-right: 118px;



  margin-bottom:-50px;



  margin-top:-15px;







}







header#masthead-pro h1#logo-pro {



	margin-top:18px;



	display:none;



}







header .sf-mega {



	width:50% !important;



}







.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {



  



  width: 2em !important;



}











.left {



	margin-top:20px !important;



}







.wpcf7 select{



	-webkit-border-radius: 0px;



	-moz-border-radius: 0px;



	border-radius: 0px;



	background:#ffffff;



	padding:14px 16px;



	border:2px solid #dddddd;



	width:98% !important;



	margin-bottom:20px;



	font-size:13px;



}







.form-submit input#submit, .wpcf7 input.wpcf7-submit, #commentform input.submit {



  background: #3399ff none repeat scroll 0 0;



  border: 2px solid #3399ff;



  border-radius: 0;



  color: #000000;



  display: inline-block;



  font-size: 11px;



  font-weight: 700;



  letter-spacing: 1px;



  line-height: 1;



  margin: 0 10px 5px 0;



  padding: 20px 24px;



  text-transform: uppercase;



  width: auto;



}











.wpcf7 input[type='text'],



 .wpcf7 textarea, 



 .wpcf7 select, 



#commentform input,



 #commentform textarea ,



 #commentform select 



.wpcf7 input[type='email'],



.wpcf7 input[type="email" i], .wpcf7 input[type= 'tel']



 {



	font-family: inherit;



    width: 92%;



    margin: 0 0 10px 0;



    padding: 12px;



    border-color:#ececec;



    outline: 0;



    resize: none;



    font-size: 13px;



    background-color: #ececec !important;



    color: #777;



}



div.wpcf7 {



    padding: 40px;



    background-color: #ffffff;



    margin-bottom: 50px !important;



}



h2 {

	text-transform:uppercase !important;

	color:#000000 ;



}



.vc_column_container>.vc_column-inner {

	color:#000000;

}

@media (min-width: 900px){

 .wpcf7 input.wpcf7-submit {

	float:right;

    margin-left: 5px;

    margin-top: 10px;

}

}

@media (max-width: 890px){

.wpcf7 input.wpcf7-submit {

clear:both;

display:block !important;

margin-top: 20px !important;

}




/*new styles*/


.blog-post-row
{
	width:100% !important;
	float:left !important;
	margin-bottom:25px !important;
}


.blog-cate-badge
{
	width:auto !important;
	padding:2px 10px !important;
	background-color: rgba(0, 0, 0, 0.4) !important;
	position:absolute !important;
	top:10px !important;
	left:10px !important;
	color:#ffffff !important;
    font-size: 13px !important;
}

.blog-samll-txt
{
	width:100% !important;
	float:left !important;
    line-height: 25px !important;
}

.blog-samll-txt p{margin-bottom: 10px !important;}

.posttags
{
    font-size: 12px !important;
    text-transform: uppercase !important;
    color:#518b0f !important;
    margin-bottom: 0px !important;
}

.posttags a
{
     color:#518b0f !important;
}

.blog-titlelink
{
    font-size: 27px !important;
    font-weight: 700 !important;
     line-height: 34px !important;
}

.blog-titlelink a
{
     color:#111111 !important;
}

.blog-titlelink a:hover
{color:#000000 !important;}

.postdate
{
    font-size: 12px !important;
    color:#969a9b !important;
    margin-bottom: 0px !important;
}

.postdate a
{
     color:#969a9b !important;
}



.blog-cate-cont
{
    width: 100% !important;
    float: left !important;
    border:#e7e7e7 solid 1px !important;
    padding: 10px 0px !important;
}

.blog-cate-cont ul
{
    margin: 0px 0px 0px 15px !important;
    padding: 0px 0px 0px 0px !important;
}

.blog-cate-cont ul li
{
    list-style: none !important;
    font-size: 18px !important;
    font-weight: bold !important;
    padding: 0px 0px 5px 0px !important;
}

.blog-cate-cont ul li a
{
    color:#37495f !important;
}

.blog-cate-cont strong
{
    text-transform: uppercase !important;
    font-size: 17px !important;
    width: 100% !important;
    float: left !important;
    margin-bottom: 5px !important;
}


.count
{
    width: 23px !important;
    height: 23px !important;
    background: #518b0f !important;
    line-height: 23px !important;
    color: #ffffff !important;
    border-radius: 50% !important;
    font-size: 11px !important;
    display: inline-block !important;
    text-align: center !important;
    margin-right: 5px !important;
}

.blog-newsletter-cont
{
    width: 100% !important;
    float: left !important;
    background: #34495e !important;
    padding: 20px !important;
    margin-top: 25px !important;
    color: #ffffff !important;
    font-size: 13px !important;
}


.blog-newsletter-cont p
{
    margin-bottom: 20px !important;
}

.blog-newsletter-cont strong
{
    text-transform: uppercase !important;
    font-size: 17px !important;

}

input.wysija-input
{
    width:100% !important;
    height: 37px !important;
    border: none !important;
    padding-left: 10px !important;
	margin-top:15px !important;
}

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.subscribe-btn
{
    background: #518b0f !important;
    color: #ffffff !important;
    padding:10px !important;
    text-transform: uppercase !important;
    border:none !important;
    font-size: 12px !important;
}


.submitarticle-cont
{
    width: 100% !important;
    float: left !important;
  border:#e7e7e7 solid 1px !important;
    padding: 20px !important;
    margin-top: 25px !important;
    font-size: 13px !important;
}

.submitarticle-cont strong
{
    text-transform: uppercase !important;
    font-size: 17px !important;

}

.subscribe-btn2
{
    text-transform: capitalize !important;
    text-align: center !important;
    width: 100% !important;
}

.subscribe-btn2 span
{
    text-transform: uppercase !important;
    font-size: 14px !important;
    font-weight: bold !important;
}

.blogtitle
{
    font-size: 28px !important;
    font-weight: 600 !important;
    color:#354a5f !important;
    text-transform:capitalize !important
}

.wysija-submit {
  background: #518b0f none repeat scroll 0 0;
  border: medium none;
  color: #ffffff;
  font-size: 12px;
  padding: 10px;
  text-transform: uppercase;
}


.vc_custom_1498769789235 
{
    color : #ffffff !important;
}

.faqtitle
{
font-size:27px;
font-weight: 700;
color : #111111;
}


.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}